.modal-window {
    position: fixed;
    background-color: rgba(0,0,0, 0.75);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}
.modal-window{
    visibility: hidden;
}
.modal-window > div {
    width: 80%;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 2em;
    background: #E6E6E6;
    border-radius: 5px;
    max-width: 625px;
}
.modal-window header {
    font-weight: bold;
}
.modal-window h1 {
    font-size: 150%;
    margin: 0;
}
.modal-close {
    color: #aaa;
    margin-right: 2px;
    text-decoration: none;
}
.modal-close:hover {
    color: black;
}
.modal-window .text {
    width: 100%;
}
.modal-window .flexHeader{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.modal-window .image {
    width: 40%;
    margin-top: 2px;
    margin-left: 15px;
}
.modal-window .image img {
    width: 100%;
    height: auto;
}
.modal-window .button {
    font-size: 1rem;
}
